RubyGems Navigation menu

wp_rpc 0.0.1

A Ruby library to interact with the Wordpress XMLRPC interface

Gemfile
          gem 'wp_rpc', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wp_rpc -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,003

For this version 832

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 1, 2012 (9.5 KB)
  2. 0.0.1 - September 26, 2012 (9 KB)